/** {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    box-sizing: border-box;*/
/*    font-family: Arial, Helvetica, sans-serif;*/
/*}*/

body {
    background-color: #0d0d0d;
    color: #ffffff;
}

header {
    background: #111;
    padding: 20px 0;
    border-bottom: 1px solid #222;
}

.container {
    width: 90%;
    margin: auto;
    /*display: flex;*/
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

nav a {
    color: #aaa;
    margin-left: 20px;
    text-decoration: none;
    transition: 0.3s;
}

nav a:hover {
    color: #00c896;
}

.hero {
    text-align: center;
    padding: 120px 40px;
}

.hero h2 {
    font-size: 32px;
    margin-bottom: 10px;
}

.hero p {
    color: #aaa;
}

.pricing-section {
    padding: 60px 20px;
    text-align: center;
}

.section-title {
    font-size: 28px;
    margin-bottom: 40px;
}

.pricing-container {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.pricing-card {
    background: #161616;
    padding: 30px;
    width: 300px;
    border-radius: 10px;
    border: 1px solid #222;
    transition: 0.3s;
}

.pricing-card:hover {
    transform: translateY(-5px);
    border-color: #00c896;
}

.pricing-card h3 {
    margin-bottom: 15px;
}

.price {
    font-size: 22px;
    margin-bottom: 20px;
    color: #00c896;
}

.pricing-card ul {
    list-style: none;
    margin-bottom: 20px;
}

.pricing-card ul li {
    margin: 10px 0;
    color: #ccc;
}

.pricing-card button {
    padding: 10px 20px;
    background: #00c896;
    border: none;
    color: #000;
    cursor: pointer;
    border-radius: 5px;
    font-weight: bold;
    transition: 0.3s;
}

.pricing-card button:hover {
    background: #00a67d;
}

.featured {
    border: 1px solid #00c896;
    transform: scale(1.05);
}

/*footer {*/
/*    background: #111;*/
/*    text-align: center;*/
/*    padding: 30px 20px;*/
/*    border-top: 1px solid #222;*/
/*    margin-top: 50px;*/
/*}*/

/*footer p {*/
/*    margin-bottom: 10px;*/
/*    color: #aaa;*/
/*}*/

.disclaimer {
    font-size: 12px;
    color: #777;
}






.switch {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 22px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    background-color: #333;
    border-radius: 34px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: .3s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 3px;
    bottom: 3px;
    background-color: #00c896;
    border-radius: 50%;
    transition: .3s;
}

input:checked + .slider:before {
    transform: translateX(22px);
}


.billing-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.billing-toggle {
    position: relative;
    display: flex;
    background: #161616;
    border-radius: 50px;
    padding: 6px;
    width: 480px;
    border: 1px solid #222;
}

.toggle-option {
    flex: 1;
    padding: 12px 0;
    background: transparent;
    border: none;
    color: #aaa;
    font-size: 14px;
    cursor: pointer;
    z-index: 2;
    position: relative;
    transition: 0.3s ease;
    border-radius: 50px;
    text-align: -webkit-center;
}

.toggle-option.active {
    color: #000;
    font-weight: 600;
}

.toggle-bg {
    position: absolute;
    top: 6px;
    left: 6px;
    width: calc(33.33% - 4px);
    height: calc(100% - 12px);
    background: #00c896;
    border-radius: 50px;
    transition: 0.3s ease;
}

.save-badge {
    font-size: 10px;
    background: #222;
    color: #00c896;
    padding: 2px 6px;
    border-radius: 12px;
    margin-left: 5px;
    display: block;
    width: fit-content;
}